ExtUtils::MM_QNX(3p)

NAME
ExtUtils::MM_QNX - QNX specific subclass of ExtUtils::MM_Unix

SYNOPSIS
  Don't use this module directly.
  Use ExtUtils::MM and let it choose.

DESCRIPTION
This is a subclass of ExtUtils::MM_Unix which contains functionality for QNX.

Unless otherwise stated it works just like ExtUtils::MM_Unix

  Overridden methods
extra_clean_files

Add .err files corresponding to each .c file.

AUTHOR
Michael G Schwern <schwern@pobox.com> with code from ExtUtils::MM_Unix

SEE ALSO
ExtUtils::MakeMaker